Actions

MediaWiki

MediaWiki:Common.css

From Project Rebearth

Revision as of 21:54, 27 February 2026 by East6 (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.top-bar, .top-bar-section ul li {
    background: #562C1B !important;
}

button, .button, .label {
    background: #e8daa8 !important;
    color: #562c1b !important
}

#navwrapper {
    border-bottom: 3px solid #e8daa8 !important;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #e8daa8 !important;
    color: #562c1b !important
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover {
    background: #D3C194 !important;
}

.iconimg img {
    vertical-align: -5%;
}

.mw-editsection {
    float: right;
    margin-left: 1em;
}